@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Amatic+SC:wght@700&family=Faster+One&family=Kelly+Slab&family=Ubuntu+Mono&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Reenie+Beanie&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Reenie+Beanie&family=Roboto:wght@100&display=swap");
* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

h1,
h2,
h3,
p,
ul {
  margin: 0;
}

img {
  display: block;
  max-width: 100%;
}

body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.5;
  color: #000;
}

h1,
h2,
h3,
p,
a {
  font-family: "Roboto";
}

.landingPage {
  background-color: #FCEBD5;
  height: 100vh;
}
.landingPage .header {
  height: 4.6875rem;
  width: 100%;
  padding: 0.75rem;
  background-color: #FCEBD5;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
}
.landingPage .header h3 {
  color: #a16a5e;
  margin: 0;
  font-family: "Reenie Beanie";
  font-style: normal;
  font-weight: 500;
  font-size: 1.875rem;
  line-height: 1.875rem;
}
.landingPage .logo {
  display: flex;
  justify-content: center;
}
.landingPage .logo img {
  width: 9rem;
}
.landingPage .main {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px;
}
.landingPage .main .holder {
  position: relative;
  background: linear-gradient(29deg, #a16a5e 0%, #a16a5e 50%, #edd5bb 50%, #edd5bb 100%);
  height: 22.5rem;
  width: 16.125rem;
}
.landingPage .main .holder .artist {
  width: 16.125rem;
  position: absolute;
  top: 0;
  bottom: 50%;
  padding-top: 50px;
  padding-bottom: 50px;
}
.landingPage .main .holder .artist p {
  color: #a16a5e;
  font-family: "Reenie Beanie";
  font-size: 2.4375rem;
  text-align: center;
}
.landingPage .main .holder .artist select {
  margin-left: 60px;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url("data:image/svg+xml;utf8,<svg fill='rgb(161, 106, 94)' height='17' viewBox='0 0 24 24' width='34' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 5px;
  border: 1px solid #a16a5e;
  color: #a16a5e;
  border-radius: 2px;
  margin-right: 2rem;
  padding: 6px 18px;
  padding-right: 24px;
}
.landingPage .main .holder .visitor {
  width: 16.125rem;
  position: absolute;
  top: 50%;
  bottom: 0;
  padding-top: 50px;
  padding-bottom: 50px;
  cursor: pointer;
}
.landingPage .main .holder .visitor p {
  color: #edd5bb;
  font-family: "Reenie Beanie";
  font-size: 2.4375rem;
  text-align: center;
}

.visitorHomePage .header {
  height: 4.6875rem;
  width: 100%;
  padding: 0.75rem;
  background-color: #FCEBD5;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.visitorHomePage .header .main {
  width: 70%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.visitorHomePage .header .main h3 {
  color: #a16a5e;
  margin: 0;
  font-family: "Reenie Beanie";
  font-style: normal;
  font-weight: 500;
  font-size: 1.875rem;
  line-height: 1.875rem;
}
.visitorHomePage .header .main a {
  text-decoration: none;
}
.visitorHomePage .header .main a i {
  padding-right: 20px;
  color: #a16a5e;
  display: block;
  font-size: 25px;
}
.visitorHomePage .banner {
  background-color: #f5e3cb;
  background-image: url("./images/Bricks.png");
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 35px 20px;
}
.visitorHomePage .banner .title {
  flex-basis: 55%;
}
.visitorHomePage .banner .title h3 {
  color: #a16a5e;
  font-size: 30px;
  font-weight: 900;
}
.visitorHomePage .banner .button a {
  color: white;
  background-color: #a16a5e;
  text-decoration: none;
  font-weight: 900;
  font-size: 14px;
  padding: 8px 16px;
  border-radius: 0.1875rem;
}
.visitorHomePage .slider {
  background-color: #edd5bb;
  margin: auto;
  overflow: hidden;
  position: relative;
  padding: 1.875rem;
}
.visitorHomePage .slider .slide-track {
  -webkit-animation: scroll 20s linear infinite;
          animation: scroll 20s linear infinite;
  display: flex;
  width: 750px;
  justify-content: space-around;
  margin-bottom: 30px;
}
@-webkit-keyframes scroll {
  0% {
    transform: translateX(0);
    margin-right: 100%;
  }
  100% {
    margin-left: 100%;
  }
}
@keyframes scroll {
  0% {
    transform: translateX(0);
    margin-right: 100%;
  }
  100% {
    margin-left: 100%;
  }
}
.visitorHomePage .slide-track2 {
  -webkit-animation: imgscroll 20s linear infinite;
          animation: imgscroll 20s linear infinite;
  display: flex;
  width: 750px;
  justify-content: space-around;
}
@-webkit-keyframes imgscroll {
  0% {
    transform: translateX(0);
    margin-right: 0;
  }
  100% {
    margin-left: -100%;
  }
}
@keyframes imgscroll {
  0% {
    transform: translateX(0);
    margin-right: 0;
  }
  100% {
    margin-left: -100%;
  }
}
.visitorHomePage .carousel {
  background-color: #fcebd5;
  position: relative;
  height: 250px;
}
.visitorHomePage .carousel .carouselButton {
  color: #a16a5e;
  font-size: 1.875rem;
  position: absolute;
  z-index: 2;
  background: none;
  border: none;
  top: 50%;
  transform: translateY(-50%);
}
.visitorHomePage .carousel .prev {
  left: 5px;
}
.visitorHomePage .carousel .next {
  right: 5px;
}
.visitorHomePage .carousel ul {
  padding: 0;
  margin: 0;
}
.visitorHomePage .carousel ul .slide {
  position: absolute;
  list-style-type: none;
  opacity: 0;
  inset: 0;
  padding: 50px 20px;
  transition: 200ms opacity ease-in-out;
}
.visitorHomePage .carousel ul .slide .carouselItem {
  display: flex;
  align-items: center;
}
.visitorHomePage .carousel ul .slide .carouselItem .inner {
  flex-basis: 50%;
  padding: 0 20px;
}
.visitorHomePage .carousel ul .slide .carouselItem .inner p {
  font-size: 11px;
}
.visitorHomePage .carousel ul .slide .carouselItem .inner1 {
  border-right: 2px solid #a16a5e;
  position: relative;
}
.visitorHomePage .carousel ul .slide .carouselItem .inner1 .nz {
  padding: 12px;
}
.visitorHomePage .carousel ul .slide .carouselItem .inner1 .nz img {
  position: absolute;
  width: 35%;
  border-radius: 50%;
  border: 1px solid #a16a5e;
  left: 50%;
  bottom: 50%;
  transform: translate(-50%, -50%);
}
.visitorHomePage .carousel ul .slide .carouselItem .inner1 .nz p {
  color: #f8f8f8;
  background-color: #e09686;
  padding: 30px 7px 7px;
  text-align: center;
}
.visitorHomePage .carousel ul .slide .carouselItem .inner2 .nzz {
  padding: 12px;
}
.visitorHomePage .carousel ul .slide .carouselItem .inner2 .nzz p {
  text-align: center;
  color: #a16a5e;
}
.visitorHomePage .carousel ul .slide[data-active] {
  opacity: 1;
}

.visitorListing {
  position: relative;
}
.visitorListing .header {
  height: 4.6875rem;
  width: 100%;
  padding: 0.75rem;
  background-color: #FCEBD5;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.visitorListing .header .main {
  width: 70%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.visitorListing .header .main h3 {
  color: #a16a5e;
  margin: 0;
  font-family: "Reenie Beanie";
  font-style: normal;
  font-weight: 500;
  font-size: 1.875rem;
  line-height: 1.875rem;
}
.visitorListing .header .main a {
  text-decoration: none;
}
.visitorListing .header .main a i {
  padding-right: 20px;
  color: #a16a5e;
  display: block;
  font-size: 25px;
}
.visitorListing .itemListing {
  background-color: #edd5bb;
  padding: 35px 0px;
}
.visitorListing .itemListing .card {
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}
.visitorListing .itemListing .card:not(:last-child) {
  margin-bottom: 35px;
}
.visitorListing .itemListing .card .content {
  padding: 5px 20px;
}
.visitorListing .itemListing .card .content h4 {
  font-family: "Reenie Beanie";
  font-size: 32px;
  font-weight: 200;
  margin: 0;
  display: inline;
}
.visitorListing .itemListing .card .content span {
  font-weight: 200;
  font-size: 15px;
  float: right;
  margin-top: 5px;
  padding: 3px 12px;
  border-radius: 0.1875rem;
}
.visitorListing .itemListing .card .content .title {
  font-size: 17px;
  font-weight: 800;
}
.visitorListing .itemListing .card .content .description {
  font-size: 13px;
  font-weight: 600;
}
.visitorListing .itemListing .card .bg-dark {
  background-color: #a16a5e;
  color: #fcebd5;
}
.visitorListing .itemListing .card .bg-dark span {
  color: #a16a5e;
  background-color: #fcebd5;
}
.visitorListing .itemListing .card .bg-light {
  background-color: #fcebd5;
  color: #a16a5e;
}
.visitorListing .itemListing .card .bg-light span {
  color: #fcebd5;
  background-color: #a16a5e;
}
.visitorListing .icon {
  width: 50;
  height: 50;
  background-color: #d44c2e;
  position: fixed;
  right: 20px;
  bottom: 5px;
  margin-bottom: 17px;
  box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.25);
}
.visitorListing .icon i {
  color: #edd5bb;
  font-size: 42px;
  padding: 7px;
}
.visitorListing .filters {
  height: 88vh;
  padding: 16px 14px;
  color: #edd5bb;
  background-color: #a16a5e;
  position: relative;
  left: -900px;
  transition: 1s;
  position: fixed;
  top: 75px;
}
.visitorListing .filters i {
  font-size: 34px;
  position: absolute;
  right: 20px;
}
.visitorListing .filters h4 {
  margin: 0;
}
.visitorListing .filters .filter-div {
  padding: 25px 0px;
  border-bottom: 1px solid #edd5bb;
}
.visitorListing .filters .filter-div p {
  margin-bottom: 15px;
}
.visitorListing .filters .filter-div input {
  color: white;
  border: 1px solid #edd5bb;
  background-color: transparent;
  border-radius: 0.1875rem;
  width: 25%;
  padding: 4px;
}
.visitorListing .filters .filter-div select {
  border: 1px solid #edd5bb;
  color: #edd5bb;
  background-color: transparent;
  border-radius: 0.1875rem;
  padding: 4px;
}
.visitorListing .filters .by-price #minPrice {
  margin-right: 110px;
}
.visitorListing .filters .submit {
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.25);
}
.visitorListing .filters .submit i {
  font-size: 42px;
  padding: 7px;
  color: #edd5bb;
  background-color: #d44c2e;
  float: right;
  bottom: 5px;
}

.artistHomePage {
  height: 100vh;
  background-color: #fcebd5;
}
.artistHomePage .header {
  height: 4.6875rem;
  width: 100%;
  padding: 0.75rem;
  background-color: #FCEBD5;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.artistHomePage .header img {
  width: 24%;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 1000;
}
.artistHomePage .header .main {
  width: 70%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 96px;
}
.artistHomePage .header .main h3 {
  color: #a16a5e;
  margin: 0;
  font-family: "Reenie Beanie";
  font-style: normal;
  font-weight: 500;
  font-size: 1.875rem;
  line-height: 1.875rem;
}
.artistHomePage .header .main .topnav {
  overflow: hidden;
}
.artistHomePage .header .main .topnav .myLinks {
  background: #a26a5e;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  display: none;
  position: absolute;
  top: 75px;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
}
.artistHomePage .header .main .topnav .myLinks a {
  font-size: 20px;
  color: white;
  padding: 12px 14px;
  text-decoration: none;
  display: block;
}
.artistHomePage .header .main .topnav a.icon {
  color: #a16a5e;
  display: block;
  font-size: 25px;
}
.artistHomePage .widgets {
  background-color: #edd5bb;
  padding: 1.25rem 0.9375rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.artistHomePage .widgets .statistics {
  font-size: 30px;
}
.artistHomePage .widgets h3 {
  font-family: "Roboto";
  font-size: 15px;
  font-weight: lighter;
  font-style: normal;
  margin: 0;
  text-transform: capitalize;
  line-height: 21px;
}
.artistHomePage .widgets .totalItemsSold {
  color: #fcebd5;
  flex-basis: 48%;
  background-color: #a16a5e;
  border-radius: 0.1875rem;
  padding: 0.75rem 0.625rem;
  text-align: center;
}
.artistHomePage .widgets .totalIncome {
  color: #fcebd5;
  flex-basis: 48%;
  background-color: #a16a5e;
  border-radius: 0.1875rem;
  padding: 0.75rem 0.625rem;
  text-align: center;
}
.artistHomePage .widgets .liveAuctioningItem {
  color: #fcebd5;
  flex-basis: 100%;
  background-color: #d44c2e;
  margin-top: 18px;
  border-radius: 0.1875rem;
  padding: 0.75rem 0.625rem;
  text-align: center;
}
.artistHomePage .income {
  color: #a16a5e;
  padding: 1.25rem 0.9375rem;
}
.artistHomePage .income .buttons {
  display: flex;
  justify-content: space-between;
  padding-top: 5px;
}
.artistHomePage .income .buttons button {
  color: #fff;
  background-color: #a16a5e;
  border: 0;
  outline: none;
  border-radius: 0.1875rem;
  padding: 0.3125rem 0.9375rem;
}

.artistItemPage {
  background-color: #edd5bb;
}
.artistItemPage .header {
  height: 4.6875rem;
  width: 100%;
  padding: 0.75rem;
  background-color: #FCEBD5;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.artistItemPage .header img {
  width: 24%;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 1000;
}
.artistItemPage .header .main {
  width: 70%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 96px;
}
.artistItemPage .header .main h3 {
  color: #a16a5e;
  margin: 0;
  font-family: "Reenie Beanie";
  font-style: normal;
  font-weight: 500;
  font-size: 1.875rem;
  line-height: 1.875rem;
}
.artistItemPage .header .main .topnav {
  overflow: hidden;
}
.artistItemPage .header .main .topnav .myLinks {
  background: #a26a5e;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  display: none;
  position: absolute;
  top: 75px;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
}
.artistItemPage .header .main .topnav .myLinks a {
  font-size: 20px;
  color: white;
  padding: 12px 14px;
  text-decoration: none;
  display: block;
}
.artistItemPage .header .main .topnav a.icon {
  color: #a16a5e;
  display: block;
  font-size: 25px;
}
.artistItemPage .main {
  padding: 20px 0;
}
.artistItemPage .main .addNewItemBanner {
  background-color: #fcebd5;
  padding: 10px 20px;
}
.artistItemPage .main .addNewItemBanner .inner {
  padding: 40px 0;
  border: 1px dashed #a26a5e;
}
.artistItemPage .main .addNewItemBanner .inner p {
  color: #a16a5e;
  text-align: center;
}
.artistItemPage .currentArtistItems {
  margin-top: 16px;
}
.artistItemPage .currentArtistItems .artistItem:not(:first-child) {
  margin-top: 16px;
}
.artistItemPage .currentArtistItems .artistItem img {
  width: 100%;
  max-height: 159px;
}
.artistItemPage .currentArtistItems .artistItem .content {
  padding: 5px 20px;
  background-color: #fcebd5;
}
.artistItemPage .currentArtistItems .artistItem .content h4 {
  color: #a16a5e;
  margin: 0;
  display: inline;
  font-size: 16px;
  font-weight: 200;
}
.artistItemPage .currentArtistItems .artistItem .content .price {
  color: white;
  font-weight: 200;
  font-size: 12px;
  float: right;
  margin-top: 6px;
  background-color: #a16a5e;
  padding: 3px 12px;
  border-radius: 0.1875rem;
}
.artistItemPage .currentArtistItems .artistItem .content small {
  font-size: 9px;
  color: #e09686;
  display: block;
}
.artistItemPage .currentArtistItems .artistItem .content p {
  margin-top: 9px;
  font-size: 12px;
  color: #a16a5e;
}
.artistItemPage .currentArtistItems .artistItem .buttons {
  background-color: #a16a5e;
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
}
.artistItemPage .currentArtistItems .artistItem .buttons button {
  color: white;
  border: none;
  border-radius: 0.1875rem;
  padding: 5px 12px;
  font-size: 12px;
}
.artistItemPage .currentArtistItems .artistItem .buttons #sendToAuction {
  background-color: #1b59ac;
}
.artistItemPage .currentArtistItems .artistItem .buttons #unpublish {
  background-color: #1bac6f;
}
.artistItemPage .currentArtistItems .artistItem .buttons #remove {
  background-color: #d44c2e;
}
.artistItemPage .currentArtistItems .artistItem .buttons #edit {
  color: #a16a5e;
  background-color: #fcebd5;
}

.artistAddNewItemPage .header {
  height: 4.6875rem;
  width: 100%;
  padding: 0.75rem;
  background-color: #FCEBD5;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.artistAddNewItemPage .header img {
  width: 24%;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 1000;
}
.artistAddNewItemPage .header .main {
  width: 70%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 96px;
}
.artistAddNewItemPage .header .main h3 {
  color: #a16a5e;
  margin: 0;
  font-family: "Reenie Beanie";
  font-style: normal;
  font-weight: 500;
  font-size: 1.875rem;
  line-height: 1.875rem;
}
.artistAddNewItemPage .header .main .topnav {
  overflow: hidden;
}
.artistAddNewItemPage .header .main .topnav .myLinks {
  background: #a26a5e;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  display: none;
  position: absolute;
  top: 75px;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
}
.artistAddNewItemPage .header .main .topnav .myLinks a {
  font-size: 20px;
  color: white;
  padding: 12px 14px;
  text-decoration: none;
  display: block;
}
.artistAddNewItemPage .header .main .topnav a.icon {
  color: #a16a5e;
  display: block;
  font-size: 25px;
}
.artistAddNewItemPage .addNewItemForm {
  background-color: #a16a5e;
  padding: 20px 15px;
}
.artistAddNewItemPage .addNewItemForm h3 {
  display: inline;
  color: #fcebd5;
  font-size: 20px;
}
.artistAddNewItemPage .addNewItemForm input,
.artistAddNewItemPage .addNewItemForm textarea {
  color: white;
  background: transparent;
  border: 1px solid #edd5bb;
  border-radius: 0.1875rem;
  margin-bottom: 12px;
  padding: 4px;
}
.artistAddNewItemPage .addNewItemForm label {
  color: #edd5bb;
}
.artistAddNewItemPage .addNewItemForm span {
  color: #edd5bb;
  font-size: 14px;
  margin-top: 4px;
}
.artistAddNewItemPage .addNewItemForm span input:checkbox {
  border-radius: 0.1875rem;
  outline: none;
}
.artistAddNewItemPage .addNewItemForm form {
  margin-top: 20px;
}
.artistAddNewItemPage .addNewItemForm form .w-100 {
  width: 100%;
}
.artistAddNewItemPage .addNewItemForm form div {
  display: flex;
  justify-content: space-between;
}
.artistAddNewItemPage .addNewItemForm form div .nz {
  flex-basis: 40%;
  display: flex;
  flex-direction: column;
}
.artistAddNewItemPage .addNewItemForm p {
  color: #edd5bb;
  text-align: center;
}
.artistAddNewItemPage .addNewItemForm #snapshot {
  display: flex;
  align-items: center;
  border: 2px dashed #edd5bb;
  height: 300px;
}
.artistAddNewItemPage .addNewItemForm #snapshot .inner {
  width: 30%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
.artistAddNewItemPage .addNewItemForm #snapshot .inner .icon i {
  font-size: 50px;
}
.artistAddNewItemPage .addNewItemForm #snapshot img {
  width: 100%;
  max-height: 100%;
}
.artistAddNewItemPage .addNewItemForm .buttons {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.artistAddNewItemPage .addNewItemForm .buttons button {
  font-size: 14px;
  flex-basis: 40%;
  padding: 10px 0;
  border: none;
  border-radius: 0.1875rem;
}
.artistAddNewItemPage .addNewItemForm .buttons .red {
  color: #e5e5e5;
  background-color: #d44c2e;
}
.artistAddNewItemPage .addNewItemForm .buttons .white {
  color: #5a5a5a;
  background-color: #e5e5e5;
}

#captureImagePopup .header {
  height: 4.6875rem;
  width: 100%;
  padding: 0.75rem;
  background-color: #FCEBD5;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
#captureImagePopup .header img {
  width: 24%;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 1000;
}
#captureImagePopup .header .main {
  width: 70%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 96px;
}
#captureImagePopup .header .main h3 {
  color: #a16a5e;
  margin: 0;
  font-family: "Reenie Beanie";
  font-style: normal;
  font-weight: 500;
  font-size: 1.875rem;
  line-height: 1.875rem;
}
#captureImagePopup .header .main .topnav {
  overflow: hidden;
}
#captureImagePopup .header .main .topnav .myLinks {
  background: #a26a5e;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  display: none;
  position: absolute;
  top: 75px;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
}
#captureImagePopup .header .main .topnav .myLinks a {
  font-size: 20px;
  color: white;
  padding: 12px 14px;
  text-decoration: none;
  display: block;
}
#captureImagePopup .header .main .topnav a.icon {
  color: #a16a5e;
  display: block;
  font-size: 25px;
}
#captureImagePopup .banner {
  background-color: #a16a5e;
  padding: 20px 15px;
}
#captureImagePopup .banner .capture {
  display: flex;
  align-items: center;
  justify-content: center;
}
#captureImagePopup .banner .capture i {
  color: #edd5bb;
  font-size: 40px;
}
#captureImagePopup .banner canvas {
  display: none;
}

#auction p {
  background-color: aqua;
}/*# sourceMappingURL=main.css.map */